#请按以下参数填写：
### name：字段名称
########## 字段命名规则：需确保字段名唯一性；仅支持字母、数字、下划线且以字母或 $ 为首，最多 100 个字符
### cname：字段显示名
########## 显示名规则：字符类型不限，最多 100 个字符
### type：字段类型
########## 类型规则：无需明确长度，可指定类型详见帮助文档
#--------------------------------------------------------------------------------

columns:
  - name: brand_id
    cname: 品牌id
    type: int
  - name: brand_name
    cname: 品牌名称
    type: varchar
  - name: brand_desc
    cname: 品牌介绍
    type: text
  - name: create_time
    cname: 创建时间
    type: datetime
  - name: update_time
    cname: 变更时间
    type: datetime